#hello {
	color: red;
}

.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.container {
	padding: 15px;
}

.app-matrixbridge {
	height: 100% !important;
}

#badgeMatrixBridge {
	display: none;
  position: relative;
  top: -8px;
  right: 8px;
  font-size: 9px;
  line-height: 11px;
  color: white;
  background-color: #c00;
  border-radius: 50%;
  border: none;
  margin: 0;
	padding: 3px;
	min-width: 12px;
  font-family: "Sans";
	font-weight: bold;
	text-align: center;
}

.section h1 {
	margin-bottom: 24px;
}
h1 {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 16px;
	line-height: 30px;
	color: var(--color-text-light);
}
